@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}
ul li{
	list-style-type: none;	
}
.clearfix:before, .clearfix:after {
 display: table;
 content: '';
}
.clearfix:after {
 clear: both;
}
body{
 background: #000;	
 color: #fff;
 line-height:1;
 font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.text-center {
	text-align: center;
}
.inner{
 position: relative;
 width: 1000px;
 margin: 0 auto;
 text-align: center;
}
.full{
 width: 100%;
}
#container{
 min-width: 1000px;
}
.hide{
 opacity: 0;
}
.contents{
 background-position: center top;
 background-repeat: no-repeat;
 background-size: cover;
}
#spikelogo{
 position: absolute;
 width: 147px;
 height: 24px;
 top: 13px;
 left: 10px;
 z-index: 99;
}
.gamelogo{
	margin-left: -122px;
    padding-top: 13px;
    text-align: left;
}
#socialbuttons{
 position: absolute;
 height: 40px;
 top: 13px;
 right: 10px;
 z-index: 99;
}
#socialbuttons .socialbutton{
 float: left;
}
#socialbuttons .socialbutton.facebook{
 width: 120px;
 overflow: hidden;
}
#socialbuttons .socialbutton.twitter{
 width: 105px;
 overflow: hidden;
}
#socialbuttons .socialbutton.gplus{
 width: 70px;
 overflow: hidden;
}
.gamettl {
    margin-top: -170px;
}


/*navigation*/

.site-global-navigation{
background-color: rgba(0,0,0,.8);
width: 100%;
position: absolute;
z-index: 99;
margin-top: -56px;
}
.site-global-navigation ul {
	margin-left: 143px;
	width: 1000px;
}
.site-global-navigation__li{
 float: left;
 list-style-type: none;
 border-right: 1px solid #000;
}
.site-global-navigation__li a img {
	vertical-align: top;
}
.site-global-navigation__li--mode{
 margin: 0 239px 0 0;
}
.site-global-navigation__li a{
 display: block;
 height: 56px;
}
.site-global-navigation__logo{
 position: absolute;
 top: -60px;
 width: 184px;
 left: 0;
 right: 0;
 margin: auto;
 
}

/*navigation*/


#slideout {
  position: absolute;
  top: 50px;
  right: -140px;
  z-index: 99;
  transition-duration: 0.3s;
}
#slideout_inner {
  position: absolute;
  top: 40px;
  left: -250px;
  transition-duration: 0.3s;
}
#slideout:hover {
  right: 0px;
}

.footer-wrapper {
	position: fixed;
	bottom: 0;
	background-color: rgba(0,0,0,.6);
	width: 100%;
	z-index: 9;
	min-width: 1240px;
}
#footer {
    /*position: absolute;*/
    width: 100%;
    background-color: #000;
    height: 80px;
}
.contents-footer{
 padding: 65px 0 55px;
}
.contents-footer .spec{
 font-size: 13px;
 line-height: 2.3;
 margin-top: 10px;
}
.contents-footer .spec em{
 font-style: normal;
 font-weight: bold;
}
.bannerlist{
 list-style: none;
 margin: 50px 0 0;
 padding: 0;
 font-size: 0;
}
.bannerlist > li{
 display: inline-block;
 vertical-align: top;
 font-size: 1rem;
 margin-right: 20px;
}
.bannerlist > li:last-child{
 margin-right: 0;
}

#footer_banner-01{
 position: absolute;
top: 15px;
left: 142px;	
}
#footer_banner-02{
 position: absolute;
top: 17px;
left: 331px;	
}
#footer_banner-03{
 position: absolute;
top: 18px;
left: 517px;	
}
#footer_banner-04{
 position: absolute;
top: 18px;
left: 717px;	
}
#footer_copy{
 position: absolute;
 top: 16px;
 right: 40px;	
}